SDL_PLATFORM_UNIX(3)

NAME
SDL_PLATFORM_UNIX - A preprocessor macro that is only defined if compiling for a Unix-like system.

SYNOPSIS
#include <SDL3/SDL_platform_defines.h>

#define SDL_PLATFORM_UNIX 1

DESCRIPTION
Other platforms, like Linux, might define this in addition to their primary define.

AVAILABILITY
This macro is available since SDL 3.2.0.